Novell Support Advisor tells me I have sixteen critical issues to be resolved on one of my NOWS SBE 2.0 servers. Eleven of them are security related (eg. Remote code execution vulnerability).

Other vendors have been criticized for the number of security vulnerabilities in their products - and rightly so. Novel releases security patches for most of their other products on a regular basis. Why must users of NOWS SBE live with these security vulnerabilities?

Since patches to NOWS SBE are only to be applied from the Simba GUI, Novel must address all security issues and provide appropriate NOWS SBE patches at the earliest possible date. Waiting for the next release to resolve security issues is totally unacceptable!